const RegMap = {
T90A:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T90B:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T90C:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T90D:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T90E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T90F:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s5":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s6":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T90J:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s5":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s6":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T90K:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T90L:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T91A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T91D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T91J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T92A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T92B:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T92C:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,24}","line":1,"length":24,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T92D:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T92F:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T92H:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s4":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T92J:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s5":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s6":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"O"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T92K:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T92L:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s4":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s5":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T92M:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T92N:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T92P:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T92R:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T93A:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T93B:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T81A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T93C:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T93D:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T81D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T81J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T94A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T94B:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T82A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T94C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"FUNC","content":"CC","option":"M"}},
T82B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T94D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"FUNC","content":"CC","option":"O"}},
T70C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T94E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":10,"length":35,"fixed":false,"type":"x","option":"M"}},
T82D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T70D:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T94F:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T70E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":10,"length":35,"fixed":false,"type":"x","option":"M"}},
T94G:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":2,"length":35,"fixed":false,"type":"x","option":"M"}},
T70F:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{1,8000}","line":1,"length":8000,"fixed":false,"type":"z","option":"M"}},
T94H:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T70G:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,35}","line":10,"length":35,"fixed":false,"type":"z","option":"M"}},
T82J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T94L:{"s3":{"reg":"\\d{2}","line":1,"length":2,"fixed":true,"type":"n","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{18}","line":1,"length":18,"fixed":true,"type":"c","option":"M"}},
T83A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T71A:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"}},
T95C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"FUNC","content":"CC","option":"M"}},
T71B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T83C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T71C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T83D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T71D:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,35}","line":6,"length":35,"fixed":false,"type":"z","option":"M"}},
T71F:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T71G:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T83J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
//T95L:{"s3":{"reg":"\\d{2}","line":1,"length":2,"fixed":true,"type":"n","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{18}","line":1,"length":18,"fixed":true,"type":"c","option":"M"}},
T95L:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{18}\\d{2}","line":1,"length":20,"fixed":true,"type":"c","option":"M"}},
T71N:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,35}","line":6,"length":35,"fixed":false,"type":"z","option":"O"}},
T95P:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T95Q:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T95R:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"M"}},
T95S:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"FUNC","content":"CC","option":"M"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T95U:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":3,"length":35,"fixed":false,"type":"x","option":"M"}},
T95V:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":10,"length":35,"fixed":false,"type":"x","option":"M"}},
T96A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T84A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T84B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T96D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T84D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T60F:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T96J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T84J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T60M:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T72Z:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,35}","line":6,"length":35,"fixed":false,"type":"z","option":"M"}},
T97A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T97B:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T85A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T97C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T85B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T73A:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,35}","line":6,"length":35,"fixed":false,"type":"z","option":"M"}},
T97E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T85D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T85J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T73R:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T73S:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T98A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T98B:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T86A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T98C:{"s3":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T86B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T98D:{"s3":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s4":{"reg":"\\d{2}\\d{2}?","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME3","option":"O"},"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"}},
T98E:{"s3":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"\\d{2}\\d{2}?","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME3","option":"O"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T86D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T50A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"},"s2":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T98F:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s4":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T50B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T98G:{"s3":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s4":{"reg":"\\d{2}\\d{2}?","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME3","option":"O"},"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"}},
T50C:{"s1":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T98H:{"s3":{"reg":"\\d{2}\\d{2}?","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME3","option":"O"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s2":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"}},
T50D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T62F:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T98J:{"s3":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s4":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T50F:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T98K:{"s3":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s4":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"M"}},
T86J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T50G:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T50H:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T50K:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T62M:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T50L:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T99A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T99B:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T87A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T99C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":6,"fixed":true,"type":"n","option":"M"}},
T87B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T87D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T51A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T51C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T51D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T87J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T88A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T88B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T88D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T52A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T52B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T40A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,24}","line":1,"length":24,"fixed":false,"type":"x","option":"M"}},
T52C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T40B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,24}","line":1,"length":24,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,24}","line":1,"length":24,"fixed":false,"type":"x","option":"M"}},
T52D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T40C:{"s1":{"reg":"[A-Z]{4}","line":1,"length":4,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T40E:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T88J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T40F:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"}},
T89A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T77A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":20,"length":35,"fixed":false,"type":"x","option":"M"}},
T77B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":3,"length":35,"fixed":false,"type":"x","option":"M"}},
T89D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T53A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T77C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,65}","line":150,"length":65,"fixed":false,"type":"x","option":"M"}},
T53B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T77D:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T41A:{"s1":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,14}","line":1,"length":14,"fixed":false,"type":"x","option":"M"}},
T53C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T77E:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{1,73}","line":1,"length":73,"fixed":false,"type":"z","option":"M"},"s2":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,78}","line":9999,"length":78,"fixed":false,"type":"z","option":"O"}},
T53D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T77F:{"s1":{"reg":"[0-9A-Z\\.,\\-\\(\\)/\u003d\u0027\\+:\\?\\!\"%\u0026\\*\\\u003c\\\u003e;\\s]{1,1800}","line":1,"length":1800,"fixed":false,"type":"y","option":"M"}},
T41D:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,14}","line":1,"length":14,"fixed":false,"type":"x","option":"M"}},
T77H:{"s3":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"YEAR","option":"O"},"s1":{"reg":"[A-Z]{1,6}","line":1,"length":6,"fixed":false,"type":"a","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"O"}},
T89J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T77J:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,50}","line":70,"length":50,"fixed":false,"type":"z","option":"M"}},
T77T:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{1,9000}","line":1,"length":9000,"fixed":false,"type":"z","option":"M"}},
T54A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T54B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T42A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T54D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T42C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":3,"length":35,"fixed":false,"type":"x","option":"M"}},
T42D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T30F:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30G:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30H:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30J:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"},"s2":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T42M:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T30M:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30N:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T42P:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T30P:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30Q:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30S:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30T:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30U:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30V:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30X:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30Y:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T30Z:{"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T55A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T55B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T55D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T31C:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T31D:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,29}","line":1,"length":29,"fixed":false,"type":"x","option":"M"}},
T31E:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T31F:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T31G:{"s3":{"reg":"[A-Z]{1,12}","line":1,"length":12,"fixed":false,"type":"a","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"}},
T31L:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T43P:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,11}","line":1,"length":11,"fixed":false,"type":"x","option":"M"}},
T31P:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,29}","line":1,"length":29,"fixed":false,"type":"x","option":"O"}},
T31S:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T43T:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,11}","line":1,"length":11,"fixed":false,"type":"x","option":"M"}},
T79Z:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,50}","line":35,"length":50,"fixed":false,"type":"z","option":"M"}},
T31X:{"s3":{"reg":"[A-Z]{7}","line":1,"length":7,"fixed":true,"type":"a","option":"O"},"s1":{"reg":"\\d{6}","line":1,"length":6,"fixed":true,"type":"n","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"n","option":"O"}},
T68A:{"s3":{"reg":"\\d{1,6}","line":1,"length":6,"fixed":false,"type":"n","option":"M"},"s4":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s5":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"O"},"s6":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,10}","line":1,"length":10,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"\\d{1,6}","line":1,"length":6,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T56A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T56B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T44A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,65}","line":1,"length":65,"fixed":false,"type":"x","option":"M"}},
T56C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T44B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,65}","line":1,"length":65,"fixed":false,"type":"x","option":"M"}},
T32A:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T56D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T44C:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T32B:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T44D:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,65}","line":6,"length":65,"fixed":false,"type":"x","option":"M"}},
T32C:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T20C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T44E:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,65}","line":1,"length":65,"fixed":false,"type":"x","option":"M"}},
T32D:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T20D:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,25}","line":1,"length":25,"fixed":false,"type":"x","option":"M"}},
T44F:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,65}","line":1,"length":65,"fixed":false,"type":"x","option":"M"}},
T32E:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T32F:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T32G:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T56J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T32H:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T32K:{"s3":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s5":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"M"},"s2":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T32M:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T32Q:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T32R:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T32U:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T69A:{"s3":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T57A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T69B:{"s3":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s4":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s5":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T57B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T45A:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T69C:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T57C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T45B:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T69D:{"s3":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s4":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"}},
T33A:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T57D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T21A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T69E:{"s3":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T33B:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":false,"type":"d","option":"M"}},
T21B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T45D:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":150,"length":65,"fixed":false,"type":"z","option":"M"}},
T69F:{"s3":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s4":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"TIME2","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T33C:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T21C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T33D:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T21D:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T33E:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T21E:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T33F:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T21F:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T69J:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T33G:{"s3":{"reg":"[A-Z0-9]{5}","line":1,"length":5,"fixed":true,"type":"c","option":"O"},"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T57J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T21G:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T33H:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T33J:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T33K:{"s3":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s5":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"M"},"s2":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T21N:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T33P:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T21P:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T21R:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T33S:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T33T:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T58A:{"s3":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T58B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T46A:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T46B:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T34A:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T58D:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"}},
T22A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T34B:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T22B:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T34C:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T22C:{"s1":{"reg":"[A-Z]{4}[A-Z0-9]{2}\\d{4}[A-Z]{4}[A-Z0-9]{2}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"SB-LC","option":"M"}},
T22D:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T34E:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T22E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T34F:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"},"s2":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"O"}},
T22F:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T58J:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,40}","line":5,"length":40,"fixed":false,"type":"x","option":"M"}},
T22G:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T22H:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T34J:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T22J:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T22K:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T22L:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T22M:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"}},
T22N:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,32}","line":1,"length":32,"fixed":false,"type":"x","option":"M"}},
T34P:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T22P:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"}},
T22Q:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,10}","line":1,"length":10,"fixed":false,"type":"x","option":"M"}},
T34R:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T22R:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,32}","line":1,"length":32,"fixed":false,"type":"x","option":"M"}},
T22S:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T22T:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T22U:{"s1":{"reg":"[A-Z]{1,6}","line":1,"length":6,"fixed":false,"type":"a","option":"M"}},
T22V:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T22W:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,42}","line":1,"length":42,"fixed":false,"type":"x","option":"M"}},
T22X:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T22Y:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T22Z:{"s1":{"reg":"[A-Z]{1,6}","line":1,"length":6,"fixed":false,"type":"a","option":"M"}},
T59A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"},"s2":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T47A:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T47B:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T35A:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T23A:{"s1":{"reg":"[A-Z]{1,10}","line":1,"length":10,"fixed":false,"type":"a","option":"M"},"s2":{"reg":"[A-Z]{1,5}","line":1,"length":5,"fixed":false,"type":"a","option":"M"}},
T35B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"\\s{1}","line":1,"length":1,"fixed":false,"type":"e","option":"O"},"s2":{"reg":"[A-Z0-9]{12}","line":1,"length":12,"fixed":true,"type":"c","option":"O"}},
T23B:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T11A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T35C:{"s1":{"reg":"[A-Z0-9]{3}","line":1,"length":3,"fixed":true,"type":"c","option":"M"}},
T12:{"s1":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T59F:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T23C:{"s1":{"reg":"[A-Z]{1,7}","line":1,"length":7,"fixed":false,"type":"a","option":"M"}},
T35D:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T23D:{"s1":{"reg":"[A-Z]{1,10}","line":1,"length":10,"fixed":false,"type":"a","option":"M"}},
T35E:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,50}","line":6,"length":50,"fixed":false,"type":"x","option":"M"}},
T23E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"O"}},
T23G:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"O"}},
T35H:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T23H:{"s1":{"reg":"[A-Z0-9]{8}","line":1,"length":8,"fixed":true,"type":"c","option":"M"}},
T19:{"s1":{"reg":"[\\d,]{1,17}","line":1,"length":17,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"}},
T35L:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T35N:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T35S:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T23S:{"s1":{"reg":"[A-Z]{6}","line":1,"length":6,"fixed":true,"type":"a","option":"M"}},
T11R:{"s3":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"n","option":"O"},"s4":{"reg":"\\d{6}","line":1,"length":6,"fixed":true,"type":"n","option":"O"},"s1":{"reg":"[1-9]\\d{2}","line":1,"length":2,"fixed":true,"type":"FUNC","content":"MT","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T11S:{"s3":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"n","option":"O"},"s4":{"reg":"\\d{6}","line":1,"length":6,"fixed":true,"type":"n","option":"O"},"s1":{"reg":"[1-9]\\d{2}","line":1,"length":2,"fixed":true,"type":"FUNC","content":"MT","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T35U:{"s3":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"O"},"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T23X:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,65}","line":1,"length":65,"fixed":false,"type":"x","option":"M"}},
T20:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T36B:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T21:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T24B:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T12A:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T36C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T22:{"s1":{"reg":"[A-Z]{1,8}","line":1,"length":8,"fixed":false,"type":"a","option":"M"},"s2":{"reg":"[A-Z]{4}[A-Z0-9]{2}\\d{4}[A-Z]{4}[A-Z0-9]{2}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"SB-LC","option":"M"}},
T12B:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T23:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T24D:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T12C:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{6}","line":1,"length":6,"fixed":true,"type":"c","option":"M"}},
T36E:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T12D:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T25:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T12E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T12F:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T27:{"s1":{"reg":"\\d{1}","line":1,"length":1,"fixed":true,"type":"n","option":"M"},"s2":{"reg":"\\d{1}","line":1,"length":1,"fixed":true,"type":"n","option":"M"}},
T12G:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T28:{"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"O"}},
T37A:{"s3":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"O"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T30:{"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T25A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"M"}},
T37B:{"s3":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"O"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T13A:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{3}","line":1,"length":3,"fixed":true,"type":"c","option":"M"}},
T37C:{"s3":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"O"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T13B:{"s3":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,30}","line":1,"length":30,"fixed":false,"type":"x","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T37D:{"s3":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"O"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T25D:{"s3":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"O"}},
T13C:{"s3":{"reg":"\\+|\\-","line":1,"length":4,"fixed":true,"type":"FUNC","content":"SIGN","option":"M"},"s4":{"reg":"\\d{4}","line":1,"length":6,"fixed":true,"type":"FUNC","content":"OFFSET","option":"M"},"s1":{"reg":"[A-Z0-9]{1,8}","line":1,"length":8,"fixed":false,"type":"c","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"}},
T37E:{"s3":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"O"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T49G:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T13D:{"s3":{"reg":"\\+|\\-","line":1,"length":4,"fixed":true,"type":"FUNC","content":"SIGN","option":"M"},"s4":{"reg":"\\d{4}","line":1,"length":6,"fixed":true,"type":"FUNC","content":"OFFSET","option":"M"},"s1":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"}},
T37F:{"s3":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"O"},"s4":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"O"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"O"}},
T49H:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T37G:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T36:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":false,"type":"d","option":"M"}},
T37H:{"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T37J:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T37K:{"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T49M:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T13J:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{5}","line":1,"length":5,"fixed":true,"type":"c","option":"M"}},
T37L:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T49N:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,65}","line":100,"length":65,"fixed":false,"type":"z","option":"M"}},
T13K:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z0-9]{3}","line":1,"length":3,"fixed":true,"type":"c","option":"M"}},
T37M:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T37N:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T37P:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T25P:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[A-Z]{4}[A-Z]{2}[A-Z0-9]{2}([A-Z0-9]{3})?","line":1,"length":8,"fixed":true,"type":"FUNC","content":"SWIFTBIC","option":"M"}},
T37R:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T37U:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T37V:{"s1":{"reg":"[\\d,]{1,12}","line":1,"length":12,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T38A:{"s1":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"M"}},
T26A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{4}","line":1,"length":4,"fixed":true,"type":"x","option":"O"}},
T26B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"}},
T14A:{"s1":{"reg":"[A-Z]{1,9}","line":1,"length":9,"fixed":false,"type":"a","option":"M"}},
T26C:{"s3":{"reg":"[A-Z]{5}","line":1,"length":5,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[A-Z]{4}","line":1,"length":4,"fixed":true,"type":"a","option":"M"},"s5":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,4}","line":1,"length":4,"fixed":false,"type":"x","option":"O"},"s6":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,8}","line":1,"length":8,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,15}","line":1,"length":15,"fixed":false,"type":"x","option":"M"}},
T14B:{"s1":{"reg":"[A-Z0-9]{2}","line":1,"length":2,"fixed":true,"type":"c","option":"M"}},
T38D:{"s1":{"reg":"\\d{1,4}","line":1,"length":4,"fixed":false,"type":"n","option":"M"}},
T26D:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,65}","line":30,"length":65,"fixed":false,"type":"x","option":"M"}},
T14C:{"s1":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"n","option":"M"}},
T38E:{"s1":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T26E:{"s1":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"M"}},
T14D:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,7}","line":1,"length":7,"fixed":false,"type":"x","option":"M"}},
T26F:{"s1":{"reg":"[A-Z]{1,9}","line":1,"length":9,"fixed":false,"type":"a","option":"M"}},
T14E:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"M"}},
T38G:{"s3":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s4":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"},"s1":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T14F:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,24}","line":1,"length":24,"fixed":false,"type":"x","option":"M"}},
T38H:{"s3":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s4":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"},"s1":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T26H:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"}},
T14G:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"},"s2":{"reg":"[A-Z]{8}","line":1,"length":8,"fixed":true,"type":"a","option":"M"}},
T48:{"s1":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,35}","line":1,"length":35,"fixed":false,"type":"x","option":"O"}},
T38J:{"s1":{"reg":"D|M","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DM","option":"M"},"s2":{"reg":"\\d{3}","line":1,"length":3,"fixed":true,"type":"n","option":"M"}},
T49:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{7}","line":1,"length":7,"fixed":true,"type":"x","option":"M"}},
T14J:{"s1":{"reg":"[A-Z]{1,5}","line":1,"length":5,"fixed":false,"type":"a","option":"M"}},
T26T:{"s1":{"reg":"[A-Z0-9]{3}","line":1,"length":3,"fixed":true,"type":"c","option":"M"}},
T14S:{"s3":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"O"},"s4":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"O"},"s1":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s2":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"}},
T39A:{"s1":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"}},
T50:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T39B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,13}","line":1,"length":13,"fixed":false,"type":"x","option":"M"}},
T15A:{},
T39C:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T15B:{},
T15C:{},
T15D:{},
T15E:{},
T15F:{},
T15G:{},
T15H:{},
T59:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"},"s2":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T15I:{},
T15J:{},
T15K:{},
T39M:{"s1":{"reg":"[A-Z]{2}","line":1,"length":2,"fixed":true,"type":"a","option":"M"}},
T15L:{},
T15M:{},
T15N:{},
T15O:{},
T15P:{},
T60:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T61:{"s3":{"reg":"[A-Z]{1,2}","line":1,"length":2,"fixed":false,"type":"a","option":"M"},"s4":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":true,"type":"a","option":"O"},"s5":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":false,"type":"d","option":"M"},"s6":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":true,"type":"a","option":"M"},"s10":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,34}","line":1,"length":34,"fixed":false,"type":"x","option":"O"},"s7":{"reg":"[A-Z0-9]{3}","line":1,"length":3,"fixed":true,"type":"c","option":"M"},"s8":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"M"},"s9":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{1,16}","line":1,"length":16,"fixed":false,"type":"x","option":"O"},"s1":{"reg":"\\d{6}","line":1,"length":6,"fixed":true,"type":"n","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"n","option":"O"}},
T16A:{"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"}},
T28C:{"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"O"}},
T28D:{"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"}},
T16C:{"s1":{"reg":"\\d{1,2}","line":1,"length":2,"fixed":false,"type":"n","option":"M"}},
T64:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T65:{"s3":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"a","option":"M"},"s4":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"AMOUNT","option":"M"},"s1":{"reg":"C|D|RC|RD","line":1,"length":2,"fixed":true,"type":"FUNC","content":"DC","option":"M"},"s2":{"reg":"\\d{6}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE2","option":"M"}},
T28E:{"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T16R:{"s1":{"reg":"[A-Z0-9]{1,16}","line":1,"length":16,"fixed":false,"type":"c","option":"M"}},
T16S:{"s1":{"reg":"[A-Z0-9]{1,16}","line":1,"length":16,"fixed":false,"type":"c","option":"M"}},
T70:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T29A:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T17A:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T72:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T29B:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":4,"length":35,"fixed":false,"type":"x","option":"M"}},
T17B:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T73:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T74:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T75:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T29E:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"}},
T17E:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T76:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T17F:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T77:{"s1":{"reg":"[\\w\\.,\\-\\(\\)/\u003d\u0027\\+:\\?!\"%\u0026\\*\\\u003c\\\u003e;\\{\\s@#]{0,35}","line":20,"length":35,"fixed":false,"type":"z","option":"M"}},
T17G:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T78:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,65}","line":12,"length":65,"fixed":false,"type":"x","option":"M"}},
T29H:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T17H:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T79:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,50}","line":35,"length":50,"fixed":false,"type":"x","option":"M"}},
T17I:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T29J:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"O"}},
T29K:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"}},
T29L:{"s3":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"},"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T17L:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T29M:{"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"}},
T17M:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T29N:{"s3":{"reg":"\\d{4}","line":1,"length":4,"fixed":true,"type":"FUNC","content":"HHMM","option":"M"},"s1":{"reg":"\\d{8}","line":1,"length":5,"fixed":true,"type":"FUNC","content":"DATE4","option":"M"},"s2":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"}},
T17N:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17O:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17P:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17Q:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17R:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17S:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17T:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17U:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17V:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17W:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17X:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17Y:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T17Z:{"s1":{"reg":"[A-Z]{1}","line":1,"length":1,"fixed":false,"type":"a","option":"M"}},
T80:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,35}","line":6,"length":35,"fixed":false,"type":"x","option":"M"}},
T18A:{"s1":{"reg":"\\d{1,5}","line":1,"length":5,"fixed":false,"type":"n","option":"M"}},
T18B:{"s1":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"M"}},
T18C:{"s1":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"M"}},
T18D:{"s1":{"reg":"\\d{1,3}","line":1,"length":3,"fixed":false,"type":"n","option":"M"}},
T86:{"s1":{"reg":"[\\w/\\-\\?:\\(\\)\\.,\u0027+\\{\\} ]{0,65}","line":6,"length":65,"fixed":false,"type":"x","option":"M"}},
T19A:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T19B:{"s3":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"},"s1":{"reg":"[A-Z0-9]{4}","line":1,"length":4,"fixed":true,"type":"c","option":"M"},"s2":{"reg":"[A-Z]{3}","line":1,"length":3,"fixed":true,"type":"FUNC","content":"CUR","option":"M"}},
T19C:{"s1":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T19Y:{"s1":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
T19Z:{"s1":{"reg":"[\\d,]{1,15}","line":1,"length":15,"fixed":true,"type":"FUNC","content":"NUMBER","option":"M"}},
}

export {RegMap}