import React, { Component } from 'react'

import { Form, Input, DatePicker, Row, Col, Button, Icon, Select } from 'antd';

import { InputSize, Currency, FormatAmount } from "./Utils"

const FormItem = Form.Item;
const Option = Select.Option

export default class T22B extends Component {

    name = '22B'
    desp = "Type of Event"

    pattern = "	4!c"
    tno = -1
    onChange = (val) => {
        this.props.onValue([{ s1: val }, val])
    }

    render() {
        let value = this.props.value

        let mval = value && value.length ? value[1] : ''
        let errmsg = value && value.length == 3 ? value[2] : {}

        value = value && value.length ? value[0] : {}
        let codes = ['ARBA', 'ATVI', 'AUME', 'AUSY', 'BEBR', 'BRSP', 'CAMO', 'CATO', 'CHGE', 'CHZU', 'CLSA', 'CNBE', 'CZPR', 'DECB', 'DEFR', 'DKCO', 'EETA', 'ESMA', 'EUTA', 'FIHE', 'FRPA', 'GBLO', 'GRAT', 'HKHK', 'HUBU', 'IDJA', 'IEDU', 'ILTA', 'INMU', 'ITMI', 'ITRO', 'JPTO', 'KRSE', 'LBBE', 'LKCO', 'LULU', 'MXMC', 'MYKL', 'NLAM', 'NOOS', 'NYFD', 'NYSE', 'NZAU', 'NZWE', 'PAPC', 'PHMA', 'PKKA', 'PLWA', 'PTLI', 'ROBU', 'RUMO', 'SARI', 'SEST', 'SGSI', 'SKBR', 'THBA', 'TRAN', 'TRIS', 'TWTA', 'USCH', 'USGS', 'USLA', 'USNY', 'VNHA', 'ZAJO']
        if (this.props.mty == 'mt320' || this.props.mty == 'mt620')
            codes = ['CONF', 'MATU', 'ROLL']
        return (<Row>
            <Col span={5}>
                <FormItem

                    help={errmsg.s1}
                    validateStatus={errmsg.s1 ? 'error' : null}
                >
                    <Select size={InputSize}
                        placeholder={this.props.desp}
                        showSearch
                        allowClear={true}
                        optionFilterProp="children"
                        notFoundContent="Wrong Code"
                        style={{ width: "100%" }} value={value.s1} onChange={val => this.onChange(val)} >

                        {codes.map(function (item) {
                            return <Option value={item} key={item}>{item}</Option>
                        })}

                    </Select>
                </FormItem>
            </Col>
        </Row>)
    }
}