import React,{Component} from 'react'

import { Form, Input, DatePicker,Row, Col,Button,Icon ,Select} from 'antd';
import {InputSize,Currency,FormatAmount} from "./Utils"

const FormItem = Form.Item;
const Option = Select.Option

export default class T61 extends Component
{

    name='61'
    desp = "Value Date/Currency/Interbank Settled Amount"
    
    pattern = "6!n3!a15d"
    tno = -1


    keys=[1,2,3,4,5,6,7,8,9,10]
    onChange=(index,value)=>
    {
        let obj = {};
        if(!value)
            value = ""
        
        let objtemp =this.props.value
        
        objtemp = objtemp && objtemp.length? objtemp[0] : {}

        objtemp["s"+index] = value;

        this.keys.forEach(i=>{
            obj['s'+i] = objtemp['s'+i]
        });
        let temp = FormatAmount(obj.s5);
        
        let mval = `${obj.s1||''}${obj.s2||''}${obj.s3||''}${temp||''}${obj.s6||''}${obj.s7||''}${obj.s8||''}${obj.s9?`//${obj.s9}`:''}${obj.s10?`\r\n${obj.s10}`:''}`
        this.props.onValue([obj,mval])
    }

    render()
    {
        let value =this.props.value

        let mval = value && value.length? value[1] : ''
        let errmsg = value && value.length==3?value[2]:{}

        value = value && value.length? value[0] : {}

        let CD = ['C','D','RC','RD']
        if(this.props.mty == 'mt608')
            CD = ['C','D']

        return (
            <div>
            <Row>
            <Col style={{"minWidth":'100px'}} span={3}>
                <FormItem                 
                     label="Value Date"  
                        required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s1}
                 
                    validateStatus={errmsg.s1?'error':null}
                >
                            <DatePicker    defaultValue="" format="yyMMdd" value={value.s1} onChange={(date, dateString)=>this.onChange(1,dateString)} />
                </FormItem>
            </Col>
            <Col style={{"minWidth":'100px'}} span={3}>
                <FormItem                 
                     label="Entry Date"  
                       
                  help={errmsg.s2}
                 
                    validateStatus={errmsg.s2?'error':null}
                >
                            <DatePicker    defaultValue="" format="MMdd" value={value.s2} onChange={(date, dateString)=>this.onChange(2,dateString)} />
                </FormItem>
            </Col>
            <Col style={{"minWidth":'100px'}} span={3}>
                <FormItem
                    label="D/C Mark"
                       required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s3}
                    validateStatus={errmsg.s3?'error':null}
                >
                           <Select  
                           
                           placeholder="D/C Mark"
                           showSearch
                           
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s3} onChange={val=>this.onChange(3,val)} >
                                
                                   {/*<Option  value="C">C</Option>
                                    <Option  value="D">D</Option>
                                    <Option  value="RC">RC</Option>
                                    <Option  value="RD">RD</Option>*/}
                                    {
                                        CD.map(function (item) {
                                            return <Option  value={item} key={item}>{item}</Option>
                                        })
                                    }
                            </Select>
                </FormItem>
            </Col>
            <Col span={12}>
                <FormItem
                 label="Amount"  
                    required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s5}
                    validateStatus={errmsg.s5?'error':null}
                >
                        
                        <Input  value={value.s5} onChange={e=>this.onChange(5,e.target.value)}  maxLength={16} style={{imeMode:'disabled'}} placeholder="Amount"/>
                </FormItem>
            </Col>
            </Row>
            <Row>
            
            <Col style={{"minWidth":'100px'}} span={6}>
                <FormItem
                    label="Transaction Type"
                       required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s6}
                    validateStatus={errmsg.s6?'error':null}
                >
                           <Select  
                           
                           placeholder="Transaction Type"
                           showSearch
                           
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s6} onChange={val=>this.onChange(6,val)} >
                               
                                    <Option  value="S">S</Option>
                                    <Option  value="N">N</Option>
                                    <Option  value="F">F</Option>
                            </Select>
                </FormItem>
            </Col>
            
            <Col style={{"minWidth":'100px'}} span={6}>
                <FormItem
                    label="Identification Code"
                       required={this.props.status=='M' || mval?'required':null}
                  help={errmsg.s7}
                    validateStatus={errmsg.s7?'error':null}
                >
                           <Select  
                           
                           placeholder="Identification Code"
                           showSearch
                           
                           allowClear={true}
                            optionFilterProp="children"
                            notFoundContent="Wrong Code"
                            style={{ width: "100%" }} value={value.s7} onChange={val=>this.onChange(7,val)} >
                               
                                    <Option  value="BNK">BNK</Option>
                                    <Option  value="BOE">BOE</Option>
                                    <Option  value="BRF">BRF</Option>
                                    <Option  value="CAR">CAR</Option>
                                    <Option  value="CAS">CAS</Option>
                                    <Option  value="CHG">CHG</Option>
                                    <Option  value="CHK">CHK</Option>
                                    <Option  value="CLR">CLR</Option>
                                    <Option  value="CMI">CMI</Option>
                                    <Option  value="CMN">CMN</Option>
                                    <Option  value="CMP">CMP</Option>
                                    <Option  value="CMS">CMS</Option>
                                    <Option  value="CMT">CMT</Option>
                                    <Option  value="CMZ">CMZ</Option>
                                    <Option  value="COL">COL</Option>
                                    <Option  value="COM">COM</Option>
                                    <Option  value="CPN">CPN</Option>
                                    <Option  value="DCR">DCR</Option>
                                    <Option  value="DDT">DDT</Option>
                                    <Option  value="DIS">DIS</Option>
                                    <Option  value="DIV">DIV</Option>
                                    <Option  value="EQA">EQA</Option>
                                    <Option  value="EXT">EXT</Option>
                                    <Option  value="FEX">FEX</Option>
                                    <Option  value="INT">INT</Option>
                                    <Option  value="LBX">LBX</Option>
                                    <Option  value="LDP">LDP</Option>
                                    <Option  value="MAR">MAR</Option>
                                    <Option  value="MAT">MAT</Option>
                                    <Option  value="MGT">MGT</Option>
                                    <Option  value="MSC">MSC</Option>
                                    <Option  value="NWI">NWI</Option>
                                    <Option  value="ODC">ODC</Option>
                                    <Option  value="OPT">OPT</Option>
                                    <Option  value="PCH">PCH</Option>
                                    <Option  value="POP">POP</Option>
                                    <Option  value="PRN">PRN</Option>
                                    <Option  value="REC">REC</Option>
                                    <Option  value="RED">RED</Option>
                                    <Option  value="RIG">RIG</Option>
                                    <Option  value="RTI">RTI</Option>
                                    <Option  value="SAL">SAL</Option>
                                    <Option  value="SEC">SEC</Option>
                                    <Option  value="SLE">SLE</Option>
                                    <Option  value="STO">STO</Option>
                                    <Option  value="STP">STP</Option>
                                    <Option  value="SUB">SUB</Option>
                                    <Option  value="SWP">SWP</Option>
                                    <Option  value="TAX">TAX</Option>
                                    <Option  value="TCK">TCK</Option>
                                    <Option  value="TCM">TCM</Option>
                                    <Option  value="TRA">TRA</Option>
                                    <Option  value="TRF">TRF</Option>
                                    <Option  value="TRN">TRN</Option>
                                    <Option  value="UWC">UWC</Option>
                                    <Option  value="VDA">VDA</Option>
                                    <Option  value="WAR">WAR</Option>
                            </Select>
                </FormItem>
            </Col>
            <Col span={12}> 
                <FormItem
                help={errmsg.s8}
                 validateStatus={errmsg.s8?'error':null}
                 required={this.props.status=='M' || mval?'required':null}
                label="Reference for the Account Owner"
                >
                        <Input maxLength={16} value={value.s8} placeholder="Reference for the Account Owner" style={{'imeMode':'disabled'}} onChange={e=>this.onChange(8,e.target.value)}/>
                </FormItem>
            </Col>
            </Row>
            <Row>
            
            <Col span={12}> 
                <FormItem
                help={errmsg.s9}
                
                 validateStatus={errmsg.s9?'error':null}
                label="Reference of the Account Servicing Institution"
                >
                        <Input addonBefore="//" maxLength={16} value={value.s9} placeholder="Reference of the Account Servicing Institution" style={{'imeMode':'disabled'}} onChange={e=>this.onChange(9,e.target.value)}/>
                </FormItem>
            </Col>
            <Col span={12}> 
                <FormItem
                help={errmsg.s10}
                 validateStatus={errmsg.s10?'error':null}
                label="Supplementary Details"
                >
                        <Input maxLength={34} value={value.s10} placeholder="Supplementary Details" style={{'imeMode':'disabled'}} onChange={e=>this.onChange(10,e.target.value)}/>
                </FormItem>
            </Col>
        </Row>
        </div>
        )
    }
}